.header-graphic {
  width: 100%;
  display: flex;
  flex-direction: row;
  border: 0;
  line-height: inherit;
  margin: 0 auto 0;
  padding: 0;
  vertical-align: baseline;
  padding: 0; margin:0;
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.header-graphic span {
  flex: 0 100%;
  max-width: 100%;
  height: 6px;
}
.header-graphic span:nth-child(1) {
  background-image: linear-gradient(to right, #ec2e48 , #333333, #ffffff, #029455);
}
